@font-face {
  font-family: "Archivo-SemiBold";
  src: url("../fonts/Archivo-SemiBold.ttf");
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("../fonts/Roboto-Medium.ttf");
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("../fonts/Roboto-Bold.ttf");
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Poppins-Medium";
  src: url("../fonts/Poppins-Medium.ttf");
}

@font-face {
  font-family: "Raleway-Bold";
  src: url("../fonts/Raleway-Bold.ttf");
}

@font-face {
  font-family: "Raleway-Medium";
  src: url("../fonts/Raleway-Medium.ttf");
}

@font-face {
  font-family: "Raleway-Regular";
  src: url("../fonts/Raleway-Regular.ttf");
}

@font-face {
  font-family: "Montserrat-SM";
  src: url("../fonts/Montserrat-SemiBold.woff");
}

/* -------Global Css----- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  color: #000;
  font-size: 20px;
  line-height: 1;
  background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  display: inline-block;
  transition: 0.3s all ease-in-out;
}

ul,
li {
  list-style-type: none;
}

/* -------------- */
.container {
  width: 100%;
  max-width: 1596px;
  margin: auto;
}

.clear {
  clear: both;
}

/*-------------*/
header {
  padding-block: 59px 25px;
  position: fixed;
  width: 100%;
  transition: all 0.4s;
  z-index: 99;
}

header.top {
  padding-block: 20px;
  box-shadow: 0px 0px 5px;
  background: linear-gradient(to bottom, #000000 0%, #256bb4 100%);
}

.header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 215px;
}

.logo img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

nav {
  width: 810px;
}

nav ul {
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav_link {
  font: 500 16px/1 Roboto-Medium;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.3s;
  position: relative;
}

.nav_link:hover {
  color: #47a3fa;
}

.nav_link::before {
  content: "";
  position: absolute;
  bottom: -8px;
  height: 3px;
  border-radius: 10px;
  width: 0px;
  background-color: #47a3fa;

  transition: all 0.3s;
}

.nav_link:hover::before {
  width: 100%;
}

.primary_btn {
  font: 500 16px/1 Poppins-Medium;
  color: #fff;
  text-transform: capitalize;
  padding: 17px 53px;
  background: linear-gradient(to bottom, #439df3 0%, #2a73be 100%);
  transition: transform 0.3s;
  border-radius: 50px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 25%);
  cursor: pointer;
}

.primary_btn:hover {
  transform: scale(0.9);
}

.menu {
  display: none;
}

.hero_info .primary_btn {
  padding-inline: 34px;
}

/*----------- Hero Styling ----------*/
.hero_section {
  background: linear-gradient(to bottom, #000000 0%, #449ef4 100%);
  padding-block: 0px 40px;
}

.hero_inner {
  min-height: 100vh;
  display: flex;
  justify-content: space-between;
  padding-left: 97px;
  gap: 85px;
  align-items: center;
  padding-block: 240px 0px;
}

.hero_info {
  max-width: 772px;
}

h1 {
  font: normal 54px/1.38 Raleway-Bold;
  color: #fff;
  margin-bottom: 56px;
}

.hero_inner p {
  font: normal 18px/1.7 Raleway-Regular;
  color: #fff;
  margin-bottom: 43px;
}

.hero_image {
  max-width: 624px;
}

.hero_image img {
  width: 100%;
  object-fit: cover;
}

/*----------- Logo Slider Styling --------------*/
.logo_slider_sec {
  padding-block: 78px 22px;
  background: url(../images/log0_bg_partners.png) no-repeat center;
  background-size: cover;
  /* box-shadow: 0px 0px 6px 0px #000000; */
}

.logo_slide_row {
  text-align: center;
}

.main_sec_heading {
  color: #181818;
  font: normal 48px/1 Raleway-Bold;
  margin-bottom: 15px;
  text-transform: capitalize;
}

.logo_slide_row span {
  display: block;
  font: normal 18px/1 Raleway-Regular;
  margin-bottom: 30px;
  color: #454545;
  text-transform: capitalize;
}

.logo_slider .slick-track {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo_slide {
  width: 250px !important;
}

.logo_slide img {
  width: 100%;
  object-fit: contain;
  height: auto;
}

/*------ Focused marketing -------*/
.focused_marketing {
  background-color: #ebf4fd;
  padding-block: 75px 90px;
  /* box-shadow: 0px 0px 6px 0px #000000; */
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.focused_marketing::after {
  content: "";
  position: absolute;
  background: url(../images/marketing_bg.png) no-repeat center;
  height: 948px;
  width: 100%;
  top: 50px;
  right: -145px;
  background-size: contain;
  z-index: -1;
}

.focused_marketing_row {
  display: flex;
  column-gap: 81px;
  align-items: center;
}

.focused_marketing_left {
  display: flex;
  max-width: 665px;
  flex-wrap: wrap;
  gap: 30px;
}

.marketing_left_box {
  width: 47%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.marketing_left_box:first-child {
  margin-top: 75px;
}

.marketing_left_col {
  background-image: linear-gradient(to right, #ffffff 0%, #ffffff 100%);
  transition: all 0.4s;
  width: 100%;
  padding: 35px 29px 24px;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  min-height: 365px;
}

.marketing_left_col:hover {
  background-image: url(../images/marketing_col_bg.png),
    linear-gradient(to right, #439df3 0%, #2a73be 100%);
}

.marketing_svg {
  height: 76px;
  margin-bottom: 27px;
}

.marketing_svg svg {
  height: 100%;
}

.marketing_left_col svg path {
  transition: all 0.3s;
  margin-bottom: 27px;
}

.marketing_left_col:hover svg path {
  fill: #fff;
}

.marketing_left_col span {
  display: block;
  font: 600 24px/1.2 Raleway-Regular;
  margin-bottom: 22px;
  color: #212d4d;
  text-transform: capitalize;
}

.marketing_left_col>* {
  transition: all 0.3s;
}

.marketing_left_col:hover>* {
  color: #fff;
}

.marketing_left_col p {
  font: normal 14px/1.5 Raleway-Medium;
  margin-bottom: 30px;
  color: #777777;
}

/* .marketing_left_col:hover p {
  color: #fff;
} */

.learn_btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 165px;
  font: normal 18px/1.2 Montserrat-SM;
  color: #45a5fe;
  transition: all 0.4s;
  text-transform: capitalize;
}

/* .marketing_left_col:hover .learn_btn {
  color: #fff;
} */

.focused_marketing_right {
  max-width: 605px;
}

.focused_marketing_right .main_sec_heading,.stats_sec .main_sec_heading {
  line-height: 1.3;
  margin-bottom: 25px;
}

.focused_marketing_right p {
  font: normal 16px/1.5 Roboto-Regular;
  color: #454545;
  margin-bottom: 52px;
}

/*------ stats_sec --------*/
.stats_sec {
  padding-block: 77px 100px;
  text-align: center;
}

.stats_sec .main_sec_heading {
  margin-bottom: 80px;
}

.stats_inner {
  display: flex;
  max-width: 1215px;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
  aspect-ratio: 2/1;
}

.stats_col {
  width: 48%;
  margin-bottom: 47px;
}

.stats_video {
  /* position: relative; */
  height: 100%;
  width: 100%;
}

.stats_video video,
.stats_video iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.stats_video span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 115px;
  margin: auto;
  height: 115px;
}

.stats_number {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.stats_nmbr_col {
  border-right: 1px solid #d7d7d7;
  padding-block: 10px 0px;
}

.stats_nmbr_col:first-child {
  padding-inline: 19px 49px;
}

.stats_nmbr_col:nth-child(2) {
  padding-inline: 43px 78px;
}

.stats_nmbr_col:nth-child(3) {
  padding-inline: 31px 66px;
}

.stats_nmbr_col:last-child {
  padding-inline: 19px 13px;
  border-right: none;
}

.stats_nmbr_col h3 {
  font: normal 44px/1 Raleway-Bold;
  color: #45a5fe;
  margin-bottom: 10px;
}

.stats_nmbr_col p {
  font: normal 24px/1.4 Raleway-Regular;
  color: #181818;
}

/*------  question_sec   ------*/
.question_sec {
  padding-block: 33px 99px;
}

.question_sec_wrapper {
  max-width: 1304px;
  margin: auto;
  background: url(../images/question_elements.png) no-repeat;
}

.question_inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 81px;
}

.question_inner .main_sec_heading {
  line-height: 1.4;
  margin-block: 67px 20px;
}

.question_inner p {
  font: normal 16px/1.5 Roboto-Regular;
  color: #454545;
  padding-inline: 0px 109px;
}

.question_left {
  width: 46%;
}

.question_right {
  width: 45%;
}

.question_img {
  height: 100%;
  position: relative;
  z-index: 1;
}

.question_img img {
  width: 100%;
  height: 100%;
}


.question_img iframe {
  width: 100%;
  height: 100%;
  padding: 15px;
  background: #fff;
  box-shadow: 0px 0px 7px 3px #00000038;
  border-top-right-radius: 50px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 0px;
}

.question_img::after {
  content: "";
  width: 90%;
  height: 80%;
  bottom: 0px;
  left: -2px;
  background: #73bbfe;
  position: absolute;
  z-index: -1;
  border-radius: 10px;
}

.question_inner:last-child {
  margin: 0;
}

.question_inner:last-child .main_sec_heading {
  margin-top: 41px;
}

/*-------- Team section ------*/
.team_sec {
  padding-block: 70px 95px;
  background-color: #ebf4fd;
}

.team_sec .container {
  max-width: 1385px;
}

.team_sec .main_sec_heading {
  line-height: 1.4;
  text-transform: none;
  margin-bottom: 72px;
}

.team_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.team_left .question_img::after {
  bottom: -5px;
  left: -10px;
}

.team_right {
  width: 43%;
}

.team_left {
  width: 50%;
}

.team_row p {
  font: normal 16px/1.9 Roboto-Regular;
  color: #454545;
  margin-bottom: 30px;
}

/*--------  Consulting styling  ---------*/
.consulting_sec {
  padding-block: 95px 85px;
}

.consulting_sec .container {
  max-width: 1380px;
}

.consulting_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.consulting_row .main_sec_heading {
  line-height: 1.24;
  margin-bottom: 50px;
  text-transform: none;
}

.consulting_left {
  max-width: 55%;
}

.consulting_right {
  max-width: 50%;
}

.consulting_right img {
  width: 100%;
}

.consulting_left p {
  font: normal 16px/1.8 Roboto-Regular;
  color: #454545;
  margin-bottom: 45px;
  padding-inline: 0px 30px;
}

/*----- Footer section ---------*/
footer {
  background-color: #002852;
  padding-block: 100px 33px;
}

.footer_top {
  max-width: 1400px;
  margin: auto;
  margin-bottom: 180px;
}

.footer_row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 40px;
}

.footer_col:first-child {
  max-width: 432px;
}

.footer_col:last-child {
  max-width: 296px;
}

.footer_link {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 30px;
}

.footer_link:last-child {
  margin-bottom: 48px;
}

.footer_col p {
  font: normal 16px/1.8 Roboto-Regular;
  color: #b9b9b9;
}

.footer_col a {
  font: 300 24px/1.2 Raleway-Medium;
  color: #b9b9b9;
  transition: all 0.4s;
}

.footer_col a:hover {
  color: #fdfdfd;
}

.footer_heading {
  font: 600 36px/1 Raleway-Medium;
  color: #fdfdfd;
  margin-bottom: 50px;
}

.footer_col ul li:not(:last-child) {
  margin-bottom: 25px;
}

.footer_col input {
  border: none;
  width: 100%;
  border-radius: 8px;
}

.footer_col input:focus {
  outline: none;
}

.footer_col input[type="email"] {
  padding: 19px 20px;
  font: 500 16px/1 Roboto-Regular;
  color: #b9b9b9;
  background: #fdfdfd;
  margin-bottom: 24px;
}

.footer_col input[type="submit"] {
  padding: 16px 20px;
  font: 500 16px/1 Roboto-Regular;
  color: #fdfdfd;
  background: #45a5fe;
  margin-bottom: 24px;
  width: 152px;
  cursor: pointer;
  transition: all 0.4s;
}

.footer_col input[type="submit"]:hover {
  background: #256bb4;
}

.footer_bottom {
  border-top: 1px solid #b9b9b9;
  padding-top: 30px;
  text-align: center;
}

.footer_bottom span,
.footer_bottom span a {
  color: #b9b9b9;
  font: normal 24px/1 Raleway-Regular;
  transition: all 0.4s;
}

.footer_bottom span a:hover {
  color: #fdfdfd;
}

/*=================== Agency partner Page Styling ====================*/

.agency_page section .container {
  max-width: 1398px;
}

.agency_header nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: 34px;
}

.agency_header nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 650px;
}

.agency_hero {
  background: url(http://searchprestiges.com/wp-content/uploads/2024/07/agency_bg.png) no-repeat top right;
  background-size: cover;
  padding-block: 0px;
}

.agency_hero .hero_inner {
  min-height: auto;
  padding-block: 225px 110px;
  margin: auto;
  gap: 91px;
  justify-content: flex-end;
  padding-left: 0;
}

.agency_hero .hero_info {
  max-width: 636px;
}

.agency_hero_span {
  position: relative;
  padding: 10px;
}

.agency_hero_span::after {
  content: "";
  position: absolute;
  background: url(../images/span_ellipse.png) no-repeat center;
  top: -5%;
  left: -5%;
  width: 110%;
  height: 110%;
  background-size: contain;
}

.agency_hero h1 {
  font: normal 64px / 1.4 Raleway-Bold;
  color: #fff;
  margin-bottom: 34px;
}

.agency_hero p {
  font: normal 24px / 1.5 Roboto-Medium;
  color: #fff;
  margin-bottom: 0;
  padding-right: 30px;
}

.calendly_form {
  text-align: center;
}

.calendly_form form {
  background-color: #004282;
  padding: 40px 37px 68px;
  width: 602px;
  border-radius: 10.4px;
}

.calendly_form form h2 {
  color: #449ef4;
  font: normal 30px/3 Raleway-Bold;
  text-transform: uppercase;
}

.calendly_form form p {
  color: #e7e7e7;
  font: 300 18px/1.7 Roboto-Regular;
  margin-bottom: 38px;
  padding-right: 0px;
}

.calendly_form_box {
  display: flex;
  flex-direction: column;
  gap: 18px;
  margin-bottom: 45px;
}

.calendly_inline_widget {
  width: 100%;
}

.calendly_inline_widget p{
	margin-bottom:0px !important;
}

.calendly_inline_widget input {
  width: 100%;
  background: #003467;
  border: 1px solid #349cff;
  padding: 16px 26px;
  color: #fff;
  border-radius: 20px;
  text-transform: capitalize;
}

.calendly_inline_widget input::placeholder {
  color: #fff;
}

.calendly_inline_widget .primary_btn {
  background: linear-gradient(to bottom, #439df3 0%, #2a73be 100%);
  border: 0px;
}

.calendly_inline_widget input:focus {
  outline: #349cff;
}

.agency_grow {
  padding-block: 95px 45px;
  background: #fff;
}

.agency_grow .question_sec_wrapper {
  background: #fff;
}

.agency_grow .question_img::after {
  bottom: -12px;
  left: -12px;
}

.agency_grow .question_inner:last-child .main_sec_heading {
  margin-block: 28px;
  line-height: 1.2;
}

.agency_grow .question_inner p {
  line-height: 1.8;
}

.agency_grow .question_inner p:not(:last-child) {
  margin-bottom: 25px;
}

.describe_sec {
  padding-block: 40px 65px;
  text-align: center;
}

.describe_sec .main_sec_heading {
  margin-bottom: 23px;
}

.describe_sec p {
  margin-bottom: 37px;
  max-width: 494px;
  margin-inline: auto;
  font: normal 16px / 1.5 Roboto-Regular;
  color: #454545;
}

.describe_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-inline: auto;
  margin-bottom: 60px;
  flex-wrap: wrap;
}

.decribe_image {
  position: relative;
  width: 32.5%;
}

.decribe_image img {
  width: 100%;
  object-fit: cover;
}

.decribe_image span {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  height: auto;
  color: #fff;
  font: normal 18px/3 Raleway-Bold;
}

.decribe_info {
  max-width: 938px;
  margin: auto;
}

.decribe_info p {
  max-width: 100%;
}

.additinoal_question {
  padding-block: 90px 35px;
  background-color: #ebf4fd;
}

.additional_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.additional_left {
  width: 51%;
}

.additional_wrapper .main_sec_heading {
  margin-bottom: 35px;
  line-height: 1.4;
}

/* 
.additional_box {
  max-width: 710px;
} */

.additional_box:not(:last-child) {
  margin-bottom: 71px;
}

.additional_box p {
  margin-bottom: 37px;
  max-width: 600px;
  font: normal 16px / 1.9 Roboto-Regular;
  color: #454545;
}

.agency_search {
  padding-block: 86px 76px;
}

.agency_question_img img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

.agency_question_img::after {
  width: 85%;
  height: 72%;
}

.agency_grow .agency_question_img::after {
  bottom: -8px;
  right: -9px;
  left: auto;
}

.feature_seo {
  padding-block: 85px 110px;
  background-color: #ebf4fd;
}

.feature_seo .main_sec_heading {
  text-align: center;
  line-height: 1.4;
  max-width: 589px;
  margin-bottom: 83px;
  color: #181818;
  margin-inline: auto;
}

.feature_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 77px;
}

.feature_col {
  max-width: 27%;
  display: flex;
  gap: 17px;
  justify-content: space-between;
  align-items: flex-start;
}

.feature_box {
  width: 70%;
}

.feature_img {
  width: 20%;
}

.feature_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.feature_span {
  color: #429bf1;
  font: normal 24px/1.2 Raleway-Bold;
  margin-bottom: 25px;
  display: block;
}

.feature_col p {
  font: normal 16px / 1.9 Roboto-Regular;
  color: #454545;
}

.apart_sec {
  padding-block: 66px 86px;
}

.apart_sec .main_sec_heading {
  margin-bottom: 63px;
  text-align: center;
}

.apart_wrapper {
  display: flex;
  justify-content: space-between;
}

.apart_tab-list {
  width: 70%;
}

.apart_tab_left {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 23.5%;
  gap: 10px;
}

.apart_tab_left button {
  padding: 25px;
  width: 100%;
  text-align: left;
  color: #494949;
  background: transparent;
  border: 0;
  font: normal 22px / 1 Raleway-Regular;
  cursor: pointer;
  border-top-left-radius: 10px;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  transition: background 0.6s;
}

.apart_tab_left button.active {
  background: #429bf1;
  color: #fdfdfd;
}

.apart_tab_right {
  display: none;
  animation: fadeEffect 1.5s;
}

.apart_right_img {
  width: 53%;
}

.apart_tab_right.active {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.apart_right_info {
  max-width: 40%;
  margin-top: 30px;
}

.apart_right_info h2 {
  color: #429bf1;
  font: normal 24px/1.2 Raleway-Bold;
  margin-bottom: 20px;
}

.apart_right_info p {
  font: normal 16px / 1.9 Roboto-Regular;
  color: #454545;
}

.apart_right_info p:not(:last-child) {
  margin-bottom: 30px;
}

/* ========  review section styling ========= */
.reviews {
  padding-block: 70px 80px;
  background: #f3f7ff;
}

.reviews .main_sec_heading {
  margin-bottom: 68px;
  max-width: 932px;
  margin-inline: auto;
  line-height: 1.4;
}

.reviews .slick-track {
  display: flex !important;
  justify-content: space-between;
  gap: 50px;
}

.reviews .reviews-detail-col {
  text-align: left;
  transform: scale(1);
  transition: 0.4s;
  padding: 30px 29px;
  background: #fff;
  border-radius: 12px;
}

.reviews .slick-slide {
  width: 377px !important;
}

.reviews .slick-center .reviews-detail-col {
  /* transform: scale(0.9); */
  margin-top: 85px;
}

.review_box h3 {
  font: 300 18.5px / 1.2 Archivo-SemiBold;
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #0d0c17;
}

.reviews .reviews-detail-col p {
  font: 300 12px / 1.5 Poppins-Medium;
  color: #8a8a8a;
  margin-bottom: 20px;
}

.review_box {
  display: flex;
  gap: 20px;
}

.reviews-detail-row {
  min-height: 305px;
  margin-bottom: 44px;
}

.reviews-detail-row .slick-slider {
  position: static;
}

.review_arrow {
  width: 184px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
}

.review_arrow .slick-arrow {
  background: #fff;
  border: 0px;
  width: 64px;
  height: 64px;
  border-radius: 16px;
  cursor: pointer;
  transition: all 0.4s;
}

/*==================================== */
.asked_question {
  padding-block: 89px 79px;
}

.asked_question .main_sec_heading {
  margin-bottom: 69px;
  text-align: center;
}

.asked_question_wrapper {
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

.accordion {
  background: #f3f7ff;
  display: flex;
  justify-content: space-between;
  padding: 20px 10px 10px 28px !important;
  cursor: pointer;
  height: 82px;
  transition: all 0.4s;
  overflow: hidden;
}

.accordion.active {
  height: 182px;
}

.accordion:not(:last-child) {
  margin-bottom: 16px;
}

.asked_left,
.asked_right {
  width: 100%;
}

.accordion h3 {
  color: #429bf1;
  font: normal 22px/1.3 Raleway-Bold;
  margin-bottom: 10px;
}

.accordion p {
  font: normal 16px / 1.6 Roboto-Regular;
  color: #454545;
  overflow: hidden;
  display: none;
  transition: height 0.4s ease;
  padding: 0px 45px 15px 0px !important;
}

.accordion_left {
  width: 90%;
}

.accordion_right img {
  transition: all 0.4s;
  transform: rotate(180deg);
}

.accordion.active p {
  display: block;
}

.accordion.active .accordion_right img {
  transform: rotate(0deg);
}

/* ================= */

@-webkit-keyframes fadeEffect {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*========== Responsive Styling ==========*/
@media (max-width: 1600px) {
  .container {
    padding-inline: 20px;
  }

  .hero_image {
    max-width: 520px;
  }

  .hero_info {
    max-width: 700px;
  }

  .footer_heading {
    font-size: 25px;
	  margin-bottom: 35px;
  }
	.footer_top {
		margin-bottom:100px;
	}
	
	.footer_bottom span, 
	.footer_bottom span a {
		font-size: 18px;
	}
	.footer_bottom {
		padding-top:20px;
	}
	footer{
		padding-block:100px 20px;
	}
	
	.footer_col a {
		font-size:19px;
	}
  h1 {
    font-size: 42px;
    margin-bottom: 45px;
  }

  .main_sec_heading {
    font-size: 40px;
  }

  .hero_inner {
    padding-block: 210px 0px;
  }

  .stats_sec .main_sec_heading {
    margin-bottom: 70px;
  }
}

@media (max-width: 1440px) {
  nav {
    width: 730px;
  }

  .hero_info {
    max-width: 650px;
  }

  .hero_image {
    max-width: 550px;
  }

  .hero_inner {
    padding-left: 50px;
  }

  h1 {
    font-size: 47px;
  }

  .agency_hero h1 {
    font-size: 52px;
  }

  .calendly_form form {
    width: 500px;
  }

  .logo_slider_sec {
    padding-block: 50px 20px;
  }

  .logo_slide_row span {
    margin-bottom: 20px;
  }

  .decribe_image {
    width: 31%;
  }

  .decribe_image span {
    font-size: 16px;
  }
}

@media (max-width: 1320px) {
  .logo {
    width: 190px;
  }

  .primary_btn {
    padding: 17px 40px;
  }

  header {
    padding-block: 35px 25px;
  }

  .hero_info {
    max-width: 570px;
  }

  .hero_image {
    max-width: 470px;
  }

  .focused_marketing_right {
    max-width: 500px;
  }

  .focused_marketing_row {
    column-gap: 70px;
  }

  .marketing_left_box {
    width: 45%;
  }

  .team_sec .main_sec_heading {
    margin-bottom: 50px;
  }

  .footer_col:first-child {
    max-width: 320px;
  }

  .footer_col:last-child {
    max-width: 270px;
  }
}

@media (max-width: 1220px) {
  .logo {
    width: 170px;
  }

  nav {
    width: 700px;
  }

  .primary_btn {
    padding: 17px 30px;
  }

  .hero_inner {
    padding-block: 200px 0px;
    padding-left: 20px;
    height: auto;
  }

  .main_sec_heading {
    font-size: 35px;
  }

  .stats_inner {
    max-width: 100%;
  }

  .stats_nmbr_col p {
    font-size: 20px;
  }

  .footer_heading {
    font-size: 25px;
    margin-bottom: 35px;
  }

  .footer_col a {
    font-size: 16px;
  }

  .footer_link:last-child {
    margin-bottom: 30px;
  }

  .agency_hero p {
    font-size: 18px;
  }

  .agency_hero h1 {
    font-size: 50px;
  }

  .calendly_form form {
    width: 450px;
  }

  .apart_tab_right.active {
    gap: 20px;
    flex-direction: column;
  }

  .apart_right_info {
    max-width: 100%;
  }

  .apart_right_img {
    width: 70%;
  }

  .apart_tab_left {
    width: 28%;
  }

  .apart_tab-list {
    width: 60%;
  }

  .apart_tab_left button {
    font-size: 20px;
  }

  .reviews-detail-row {
    min-height: 329px;
  }
}

@media (max-width: 1140px) {
  .mobile_box {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .agency_header nav ul {
    max-width: 100%;
  }

  .agency_header nav.active {
    height: 370px;
  }

  nav {
    transition: all 0.4s;
    position: absolute;
    left: 0;
    top: 89%;
    width: 100%;
    height: 0px;
    overflow: hidden;
  }

  nav.active {
    position: absolute;
    height: 420px;

    max-width: 100%;
    /* transition: all 0.4s; */
  }

  nav ul {
    background: linear-gradient(to bottom, #000000 0%, #256bb4 100%);
  }

  .menu {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 31px;
  }

  .menu span {
    width: 31px;
    height: 4px;
    display: block;
    background-color: #fff;
    border-radius: 2px;
    transition: all 0.5s;
  }

  .menu.active {
    position: relative;
  }

  .menu span:nth-child(2) {
    width: 39px;
  }

  .menu.active span {
    position: absolute;
    left: 0;
  }

  .menu.active span:nth-child(1) {
    rotate: 45deg;
    background-color: #fff;
  }

  .menu.active span:nth-child(2) {
    display: none;
  }

  .menu.active span:nth-child(3) {
    rotate: -45deg;
    background-color: #fff;
  }

  nav ul {
    flex-direction: column;
    padding-block: 50px;
    gap: 30px;
  }

  .logo_slide {
    width: 200px !important;
  }

  .focused_marketing_right {
    max-width: 350px;
  }


  .focused_marketing {
    padding-block: 75px;
  }

  .stats_sec {
    padding-block: 80px 60px;
  }

  .marketing_left_box {
    width: 47%;
  }

  .stats_sec .main_sec_heading {
    margin-bottom: 60px;
  }

  .stats_video span {
    height: 90px;
    width: 90px;
  }

  .question_right {
    width: 45%;
  }

  .question_sec {
    padding-block: 33px 70px;
  }

  .question_inner .main_sec_heading,
  .describe_sec .main_sec_heading,
  .agency_grow .question_inner:last-child .main_sec_heading,
  .additional_wrapper .main_sec_heading,
  .feature_seo .main_sec_heading,
  .apart_sec .main_sec_heading,
  .reviews .main_sec_heading,
  .asked_question .main_sec_heading {
    line-height: 1.2;
  }

  .question_inner {
    margin-bottom: 50px;
  }


  .team_sec,
  .consulting_sec {
    padding-block: 75px;
  }

  footer {
    padding-block: 70px 20px;
  }
	.footer_top{
		margin-bottom:70px;
	}
	
  .feature_col {
    max-width: 31%;
  }

  .feature_span {
    font-size: 20px;
  }

  .apart_sec {
    padding-block: 75px;
  }

  .reviews .reviews-detail-col {
    padding-inline: 15px;
  }

  .reviews .slick-track {
    gap: 20px;
  }
}

@media (max-width: 1024px) {
  .hero_inner {
    flex-direction: column-reverse;
    gap: 40px;
    padding-left: 0px;
    padding-block: 130px 0px;
    justify-content: flex-end;
    min-height: auto;
  }

  .hero_info {
    max-width: 100%;
  }

  .hero_image {
    height: 370px;
    max-width: 100%;
  }

  .hero_image img {
    object-fit: contain;
    height: 100%;
  }

  h1 {
    font-size: 43px;
    line-height: 1.3;
    margin-bottom: 30px;
  }

  .hero_inner p {
    line-height: 1.6;
    margin-bottom: 35px;
  }

  .agency_hero .hero_inner p {
    margin-bottom: 0px;
  }

  .logo_slide {
    width: 180px !important;
  }

  .stats_sec .main_sec_heading {
    margin-bottom: 40px;
  }

  .stats_nmbr_col:first-child {
    padding-inline: 19px 35px;
  }

  .stats_nmbr_col:nth-child(2) {
    padding-inline: 30px 50px;
  }

  .stats_nmbr_col:nth-child(3) {
    padding-inline: 29px 40px;
  }

/*   .footer_top {
    margin-bottom: 50px;
  } */

  .agency_hero .hero_inner {
    flex-direction: row;
  }

  .calendly_form form {
    width: 400px;
    padding-block: 30px;
    padding-inline: 25px;
  }

  .calendly_form form h2 {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 10px;
  }

  .calendly_form form p {
    padding-right: 0px;
  }

  .agency_hero .hero_inner {
    gap: 50px;
  }

  .calendly_form_box {
    margin-bottom: 35px;
  }

  .agency_hero h1 {
    font-size: 44px;
  }

  .feature_wrapper {
    row-gap: 50px;
  }

  .feature_seo {
    padding-block: 75px;
  }

  .feature_seo .main_sec_heading {
    margin-bottom: 50px;
  }

  .apart_tab_left button {
    padding: 20px;
  }

  .apart_tab_left {
    width: 33%;
  }

  .reviews {
    padding-block: 70px;
  }

  .asked_question_wrapper {
    flex-direction: column;
  }

  .asked_question .main_sec_heading {
    margin-bottom: 30px;
  }

  .asked_question {
    padding-block: 70px;
  }

  .review_box h3 {
    font-size: 15px;
  }
}

@media (max-width: 950px) {
  .focused_marketing_row {
    flex-direction: column-reverse;
    gap: 50px;
  }

  .focused_marketing_right,
  .focused_marketing_left {
    max-width: 100%;
  }

  .marketing_left_box:first-child {
    margin-top: 0px;
  }

  .focused_marketing_left {
    justify-content: center;
  }

  .stats_number {
    flex-wrap: wrap;
    row-gap: 30px;
  }

  .stats_nmbr_col {
    width: 50%;
  }

  .stats_nmbr_col:nth-child(2) {
    border-right: 0;
  }

  .question_inner {
    flex-direction: column;
    gap: 30px;
  }

  .question_inner:last-child {
    flex-direction: column-reverse;
  }

  .question_inner .main_sec_heading {
    margin-block: 0px 20px;
  }

  .question_left {
    width: 100%;
  }

  .question_right {
    width: 70%;
    height: 330px;
  }

  .question_inner p {
    padding-inline: 0px;
  }

  .consulting_left .main_sec_heading {
    margin-bottom: 30px;
  }

  .consulting_left {
    max-width: 100%;
  }

  .consulting_right {
    max-width: 60%;
  }

  .consulting_row {
    flex-direction: column;
    gap: 70px;
    align-items: flex-start;
  }

  .consulting_left p {
    margin-bottom: 35px;
  }

  .agency_hero .hero_inner {
    flex-direction: column;
    padding-block: 190px 50px;
  }

  .describe_sec p {
    margin-bottom: 25px;
    max-width: 100%;
  }

  .additional_wrapper {
    flex-direction: column;
  }

  .additional_left {
    width: 100%;
  }

  .additinoal_question {
    padding-block: 70px;
  }

  .feature_box {
    width: 85%;
  }

  .feature_img {
    width: 15%;
  }

  .reviews .slick-slide {
    width: 100% !important;
  }

  .reviews .slick-center .reviews-detail-col {
    margin-top: 0px;
  }

  .review_image {
    width: 60px;
    height: 60px;
  }

  .review_image img {
    width: 100%;
    height: 100%;
  }

  .reviews .reviews-detail-col p {
    height: 126px;
  }
}

@media (max-width: 810px) {
  .hero_image {
    height: 285px;
    max-width: 100%;
  }

  .logo_slide {
    width: 150px !important;
  }

  .logo_slider_sec {
    padding-block: 40px 20px;
  }

  .logo_slide_row span {
    margin-bottom: 10px;
  }

  .main_sec_heading {
    font-size: 30px;
  }


  .focused_marketing_right p {
    margin-bottom: 40px;
  }

  .marketing_left_col p {
    min-height: 126px;
  }

  .marketing_left_col span {
    font-size: 20px;
  }

  .stats_nmbr_col h3 {
    font-size: 40px;
  }

  .stats_nmbr_col p {
    font-size: 16px;
    min-height: 45px;
  }

  .stats_video span {
    height: 80px;
    width: 80px;
  }

  .team_row {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .team_left,
  .team_right {
    width: 100%;
  }

  .footer_bottom span,
  .footer_bottom span a {
    font-size: 16px;
    line-height: 1.4;
  }

  .feature_col {
    max-width: 47%;
  }

  .apart_wrapper {
    flex-direction: column;
    gap: 20px;
  }

  .apart_tab_left {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
  }

  .apart_tab_left button {
    width: 45%;
  }

  .apart_tab-list {
    width: 100%;
  }

  .reviews-detail-row {
    min-height: auto;
    margin-bottom: 0px;
  }

  .reviews-detail-col {
    /* height: 220px; */
    padding-block: 15px;
  }

  .reviews .reviews-detail-col p {
    min-height: 110px;
    margin-bottom: 10px;
  }

  .review_arrow {
    display: none;
  }

  .accordion h3 {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .calendly_form {
    width: 100%;
  }

  .calendly_form form {
    width: 90%;
    margin: auto;
  }

  .calendly_form form p {
    margin-bottom: 20px !important;
    font-size: 16px;
  }
	
	.calendly_form_box {
		gap : 0px;
	}

  .agency_hero h1 {
    font-size: 38px;
  }


  .describe_wrapper {
    gap: 20px;
  }

  .decribe_image {
    width: 48%;
  }

  .additional_box p {
    max-width: 100%;
  }

  .additional_box:not(:last-child) {
    margin-bottom: 40px;
  }

  .calendly_form form h2 {
    font-size: 20px;
  }

  .feature_seo .main_sec_heading {
    margin-bottom: 40px;
  }

  .reviews .reviews-detail-col p {
    min-height: 100px;
  }

  .apart_tab_left button {
    font-size: 17px;
  }
  .stats_col {
    width: 100%;
  }
}

@media (max-width: 690px) {
  .hero_image {
    height: 270px;
  }

  h1 {
    font-size: 35px;
    margin-bottom: 25px;
  }

  .mobile_box .primary_btn {
    display: none;
  }

  .main_sec_heading {
    font-size: 28px;
  }

  .marketing_left_box {
    width: 100%;
  }

  

  .question_right {
    width: 100%;
  }


  .stats_nmbr_col h3 {
    font-size: 30px;
  }

  .consulting_right {
    max-width: 100%;
  }


  .apart_right_img {
    width: 100%;
  }

  .accordion.active {
    height: 260px;
  }

  .accordion {
    padding: 10px;
    height: 65px;
  }
}

@media (max-width: 580px) {
  .hero_image {
    height: 250px;
  }

  h1 {
    font-size: 30px;
  }

  .hero_inner p {
    font-size: 16px;
    margin-bottom: 25px;
  }

  .agency_hero .hero_inner p {
    margin-bottom: 0px;
  }

  .primary_btn {
    padding: 15px 20px;
    font-size: 15px;
  }

  .logo {
    width: 150px;
  }

  .logo_slide {
    width: 165px !important;
  }



  .stats_nmbr_col:first-child,
  .stats_nmbr_col:last-child,
  .stats_nmbr_col:nth-child(2),
  .stats_nmbr_col:nth-child(3) {
    padding-inline: 5px;
  }


  .footer_col {
    max-width: 100% !important;
    width: 100%;
  }

  .footer_bottom {
    padding-top: 20px;
  }

  footer {
    background-color: #002852;
    padding-bottom: 23px;
  }

  .calendly_form form {
    width: 100%;
  }

  .decribe_image {
    width: 100%;
  }

  .feature_col {
    max-width: 100%;
  }

  .apart_tab_left button {
    width: 90%;
  }

  .apart_tab_left {
    width: 100%;
  }
}

@media (max-width: 460px) {
  .stats_nmbr_col {
    width: 100%;
    border-right: 0;
  }

  .stats_nmbr_col p {
    min-height: unset;
  }

  .stats_number {
    flex-wrap: wrap;
    row-gap: 20px;
  }

  .consulting_left .primary_btn {
    font-size: 14px;
  }
}

.calendly_inline_widget p {
  margin-bottom: 0px !important;
}